# Generated by Django 3.1.2 on 2021-01-12 15:10

from django.db import migrations


class Migration(migrations.Migration):

    dependencies = [
        ('add', '0008_auto_20210112_2207'),
    ]

    operations = [
        migrations.RenameField(
            model_name='komentar',
            old_name='resepnya',
            new_name='resep',
        ),
    ]
